<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/difffp3/tf/onlinemanual/000001Diff61FP3" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">财务管理子系统</Title>
		<Keyword ContextSensitive="No"><Level1>
                                 Infor ERP LN 6.1 FP3 的差异
                              </Level1>
			<Level2>财务管理子系统 - 概览</Level2>
		</Keyword>
	</Header>
	<GeneralSection><Paragraph class="Default">本主题列出可供参考的<GUIRef href="/baanerp/tf" role="package">财务管理子系统</GUIRef>差异主题。差异主题说明 Infor ERP LN 6.1 FP2 和 Infor ERP LN 6.1 FP3 之间的差异。</Paragraph>
		<List><ListTitle>新增功能和更改的功能</ListTitle>
			<ListIntro>下列差异主题可供参考：</ListIntro>
			<ListItem><Link href="/baanerp/difffp3/tf/onlinemanual/000020Diff61FP3" role="manual">分期预付款发票</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/difffp3/tf/onlinemanual/000090Diff61FP3" role="manual">采购发票的授权</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/difffp3/tf/onlinemanual/000080Diff61FP3" role="manual">银行分配</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/difffp3/tc/onlinemanual/000010Diff61FP3" role="manual">平衡税务科目</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/difffp3/tf/onlinemanual/000140Diff61FP3" role="manual">现金流量对帐单</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/difffp3/tf/onlinemanual/000130Diff61FP3" role="manual">定制增值税 (VAT) 电子纳税申报单</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/difffp3/tf/onlinemanual/000050Diff61FP3" role="manual">到期日计算</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/difffp3/tf/onlinemanual/000110Diff61FP3" role="manual">财务集成事务处理</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/difffp3/tf/onlinemanual/000100Diff61FP3" role="manual">付款和直接借记的授权</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/difffp3/tf/onlinemanual/000030Diff61FP3" role="manual">付款计划</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/difffp3/tf/onlinemanual/000150Diff61FP3" role="manual">收款回执</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/difffp3/tf/onlinemanual/000060Diff61FP3" role="manual">按装运收款</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/difffp3/tf/onlinemanual/000070Diff61FP3" role="manual">搜索预付款和未分配应付款或预收款和未分配应收款以及贷方票据</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/difffp3/tf/onlinemanual/000010Diff61FP3" role="manual">收益来源</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/difffp3/tf/onlinemanual/000040Diff61FP3" role="manual">商业票据增强功能</Link>
			</ListItem>
		</List>
		<Paragraph class="Default"><Link href="/baanerp/difffp3/tf/onlinemanual/000120Diff61FP3" role="manual">业务需求</Link>
		</Paragraph>
		<List><ListTitle>财务模块差异</ListTitle>
			<ListIntro>下列模块差异主题列出其余的差异：</ListIntro>
			<ListItem><Link href="/baanerp/difffp3/tf/onlinemanual/tfgldDiff61FP3" role="manual">总帐模块</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/difffp3/tf/onlinemanual/tfacpDiff61FP3" role="manual">应付帐款模块</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/difffp3/tf/onlinemanual/tfacrDiff61FP3" role="manual">应收帐款模块</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/difffp3/tf/onlinemanual/tfcmgDiff61FP3" role="manual">现金管理模块</Link>
			</ListItem>
		</List>
	</GeneralSection>
</ManualTopic>
